public class anttest 
{
         public static void main(String args[])
        {       
        double buharlasmaorani=0.90; //feramonun buharlasma oran?
        double feramon=5; //feramon
        int toplamkarinca=1000;
        ant x=new ant();
        int[] tur=x.ant_optimization("sehirler.txt",buharlasmaorani,feramon,toplamkarinca);
        for(int i=0;i<tur.length;i++){System.out.print(tur[i]+" ");}
        System.out.println("\nminimum mesafe = "+x.readMesafe());
        }
}
